Sicher­heits­lü­cke in Ado­be Flash Play­er wird bereits aktiv genutzt

Eine aktu­el­le Sicher­heits­lü­cke in Ado­bes Flash Play­er wird bereits aktiv aus­ge­nutzt. Es emp­fiehlt sich, zeit­nah den zur Ver­fü­gung gestell­ten Not­fall-Patch einzuspielen.

Sofern das Auto-Update nicht funk­tio­niert /​ akti­viert ist, soll­te die aktu­ells­te Ver­si­on direkt von der Web­sei­te des Her­stel­lers genutzt werden.

https://​www​.ado​be​.de

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert